---
title: "VivaReal API: Advertiser | Perceptlayer"
description: "Advertiser from VivaReal as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/vivareal/advertiser
---

[APIs](https://perceptlayer.com/apis) / [VivaReal](https://perceptlayer.com/apis/vivareal) / Advertiser

# VivaReal: Advertiser

Advertiser from VivaReal as JSON. 1 credit per successful call.

GET `/v1/vivareal/advertiser`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `portal` | string | Optional | ZAP, VIVAREAL, zap, vivareal |
| `advertiser_id` | string | Required | Up to 64 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/vivareal/advertiser?portal=ZAP&advertiser_id=cef4b87e-6256-8bb2-b798-cf23e10cd883" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/vivareal?try=advertiser#playground) with your own parameters. 1 credit per successful call; failed calls are free.
